### Method

# WebKitWebExtension DOMMouseEvent get_client_y

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_mouse_event_get_client_y (
      WebKitDOMMouseEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMMouseEvent:client-y`

#### Return value

Type: `glong`

A #glong.